<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="mo-93">Mo-93</h1>
<p>Element: Molybdenum (Z = 42); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘j33’, ‘jnd50’, ‘j4t1’, ‘b80’, ‘j4t0’, ‘t21’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 7.8; Collisions: 1.37194e+01 +/- 0.0 %</p>
<p>b80 time: 8.0; Collisions: 1.37053e+01 +/- 0.0 %</p>
<p>j33 time: 7.9; Collisions: 1.36893e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.3; Collisions: 1.41610e+01 +/- 0.0 %</p>
<p>t21 time: 8.2; Collisions: 1.36980e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 60.9 % (refs), 60.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 2701.0 %</p>
<p>j33: rms = 2045.6 %</p>
<p>b80: rms = 2057.3 %</p>
</body>
</html>
